from django.shortcuts import render

# Create your views here.

def index(request):    
    return render(request, "webpage/index.html", {})

def contact(request):    
    return render(request, "webpage/contact.html", {})

def process(request):    
    return render(request, "webpage/process.html", {})

def about_us(request):
    return render(request, "webpage/about_us.html", {})